.achievements-section {}

.achievements-section p {
    color: #000000;
    text-align: left;
}

.achievements-section h3 {
    font-size: 3vw;
    padding: 0 0 25px 0;
    color: #4d4d4f;
    line-height: 1;
    margin-bottom: 10px;
    text-align: center;
    position: relative
}

.achievements-section h3:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0px auto;
    background: #c62b3a;
    height: 5px;
    width: 100px;
}

.achievements-section h4 {
    text-align: center;
    margin-block: 2rem;
    font-weight: 600;
    color: #606060;
}

.achievements-section .scrollbar {
    height: 550px;
    width: 100%;
    overflow-y: scroll;
    margin-bottom: 15px;
    /* margin-left: 20px; */
    float: left;
}

.achievements-section .force-overflow {
    min-height: 300px;
}

.achievements-section .scrollbar#style-8::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px #000000;
    border-radius: 0px;
    background-color: transparent;
    position: absolute;
    left: 50%;
    border: 2px solid transparent;
}

.achievements-section .scrollbar#style-8::-webkit-scrollbar {
    width: 6px;
    background-color: transparent;
}

.achievements-section .scrollbar#style-8::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 1px #000000;
    background-color: #c62b3a;
    width: 6px;
}

.awards-box {
    padding: 1rem 2rem;
}

.awards-box h5,
.boxpaper h5 {
    font-size: 1rem;
    text-align: center;
    font-weight: 600;
    padding-block: 1rem;
}

.awards-title {
    font-size: 1.5rem !important;
    padding-bottom: 15px !important;
    margin-top: 2rem;
}

.gold-medal h5 {
    text-align: center;
    font-weight: 600;
}

.student-title {
    padding-block: 1rem;
    font-size: 1rem;
}

.gold-medal img {
    margin: auto;
    display: inherit;
}

.boxpaper {
    border: 2px solid #c52b3a;
    padding: 1rem;
    border-radius: 10px;
    text-align: center;
}

.achievements-section ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.achievements-section ul li,
.achievements-section ol li {
    color: #000000;
    font-size: 15px;
    position: relative;
    margin-bottom: 10px;
    padding-left: 20px;
    text-align: justify;
}

.achievements-section ul li:before {
    content: '\2022';
    color: #df4352;
    left: 0;
    position: absolute;
    font-size: 20px;
    top: -1px;
    line-height: 1;
}

.achiv-btn {
    color: #ffffff;
    border-color: #5e6fb2;
    background-color: #5e6fb2;
    font-size: 18px;
    font-weight: 600;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
    text-decoration: none;
    border-radius: 10px;
}

.achiv-btn:hover {
    color: #ffffff;
}

.padding-fm {
    text-align: center;
    padding-bottom: 1.5rem;
}

.accordion-collapse {
    border: 0;
}

.accordion-button {
    padding: 15px 0 15px 40px;
    font-weight: bold;
    font-size: 18px;
    color: #333333;
    text-align: left;
    border-bottom: 2px solid #ddd;
}

.accordion-button:focus {
    box-shadow: none;
    border: none;
}

.accordion-button:not(.collapsed) {
    background: none;
    color: #dc3545;
}

.accordion-body {
    padding: 15px 40px;
    background-color: transparent;
}

.accordion-button::after {
    width: 24px;
    height: 24px;
    text-align: center;
    content: "+";
    border: 1px solid #c82b3a;
    font-size: 20px;
    line-height: 1;
    background-image: none;
    font-weight: 100;
    color: #c82b3a;
    left: 0;
    position: absolute;
}

.accordion-button:not(.collapsed)::after {
    background-image: none;
    content: "-";
    transform: rotate(0deg);
}

.bg-cde {
    background-color: #e7e4d9;
}

@media (min-width:320px) and (max-width: 767px) {
    .achievements-section h3 {
        font-size: 1.8rem;
    }
    .awards-box {
        padding: 1rem 0rem;
    }
    .achievements-section .force-overflow {
        padding-right: 1rem;
    }
}